 
/***** Native Tags ********/
body {
  background-image: linear-gradient(to top, darkred, black, darkred);
  font-family: "Verdana";
  color: white;
}

a:link {
  color: white;
  text-decoration: underline;
  background-color: black;
}

a:visited {
  color: white;
  background-color: black;
  text-decoration: wavy underline;
}

h2 {
  font-family: "Courier New";
  font-size: 30;
}

h3 {
  font-family: "Courier New";
  font-size: 25;
}

h4 {
  font-family: "Courier New";
  font-size: 20;
}

ul {
  list-style-type: square;
  text-rendering: lef;
}


/****** Classes ******/
.tablink {
  background-color: darkred;
  color: white;
  text-align: right;
  float: right; 
  border: none;
  outline: none;
  cursor: pointer;
  font-size: 13;
  width: 15%;
  font-family: "Tahoma";
  /* padding-bottom: 20px; */
} 

.tablink:hover {
  background-color: red;
}

.tabcontent {
  padding-top: 10px;
}

.contact {
  background-color: black;
  color: white;
  border: none;
  outline: none;
  font-size: 20px;
  font-family: "Courier New";
  text-decoration: none;
  font-weight: bold;
}

.contact:hover {
  background-color: lightgray;
  text-decoration: none;
  color: black;
  cursor: auto;
}

.CV {
  float: center;
}

.event {
  display: flex;
  width:100%;
}

.eventdesc {
  padding-left: 15px;
  padding-right: 10px;
}

.mag_nav_section {
  text-align: center;
}

.mag_button {
  background-image: linear-gradient(to bottom right, red, black);
  font-size: 25px;
  border-radius: 100%;
  padding-left: 10px;
  padding-right: 10px;
  color: white;
  font-weight: bold;
  font-family: "Courier New";
  margin-inline: 8%;
  border: inherit;

}

.mag_button:hover {
  background-image: linear-gradient(to bottom right, black, red);
}

.right_side {
  text-align:right;
  margin-right: 8px;
}


/****** Ids ******/

#main_home, #about_home, #events_home, #mag_home {
  background-image: linear-gradient(to bottom, darkred, black);
  color:white;
}

#conactlink {
  margin: auto;
}

#conactlink {
  background-color: none;
}

#artistbio {
  display: flex;
  width:100%;
}

#artistdesc {
  padding-left: 15px;
  padding-right: 10px;
  padding-top: 0px;
}

#mag_intro {
  display: flex;
  width:100%;
}

#magdesc {
  padding-left: 20px;
}

#meatimg {
  margin-top: 15px;
  margin-left: 0px;
  align-content: center;
}

#eventframe {
  border: 4px linear-gradient(to bottom, darkred, black);
  height: 1000px;
  width: 1200px;
}


